Ważne: Ta strona jest za pomocą plików cookie (cookies). Za pomocą tej strony internetowej bez wyłączania plików cookie w przeglądarce, oznacza to, że użytkownik zgadza się za to.
Kup Teraz! Funkcje Pliki do pobrania VBET wyboru na vBulletin 5

Zarabiaj z nami!

Jeśli chcieliby Państwo rozpocząć zarabianie pieniędzy z vBET dołączyć do Program partnerski.
Strona 1 z 4 123 ... OstatniLast
Wyniki 1 do 10 z 31

Wątek: Plany zmieniły się vBET 3.3.0 wydania

  1. #1
    Michał Podbielski (vBET pracowniczego) vBET's Avatar
    Zarejestrowany
    Październik 2009
    Wiadomości
    3,032
    Wpisy
    1

    Default Plany zmieniły się vBET 3.3.0 wydania

    Cześć

    Ponieważ wielu naszych klientów nie mogą się doczekać, kiedy nowe, lepsze i jeszcze szybsza wersja vBET ukaże się zdecydowaliśmy się zmiany w harmonogramie W rzeczywistości - nasi klienci są, którzy nadaje kierunek naszym produktem.

    Tak vBET 3.3.0 zostanie wydany w przyszłym tygodniu (prawdopodobnie pod koniec). Zrobiliśmy tam wiele optymalizacji wydajności (lepsze DB, nie obciąża procesora, mniej pamięci), dodano nowe funkcje i poprawione błędy. Należy pamiętać, że nadal mamy długą listę rzeczy, które planowaliśmy zrobić dla vBET 3.3.0 - te będą włączane do 3.4.0, 3.4.0 i po będziemy się vBET 4.0.0 (dla vBulletin 4.0). Więc na koniec vBET 4.0 zostanie wydany w tym samym czasie i trzeba będzie szybciej zoptymalizowana wersja - vBET 3.3.0

    Ze względu, że nie wszystkie rzeczy, które zostało oznaczone jako do zrobienia w 3.3.0 naprawdę będzie. Więc jeśli jakiś wniosek funkcji lub raport o błędzie nie zostanie zamknięta, oznacza to, że id shifter do vBET 3.4.0

    Od naszych klientów już przyzwyczaić do prostych aktualizacji uważamy, że jest to naprawdę dobre rozwiązanie, aby zapewnić ulepszona wersja szybciej - nawet jeśli mamy jeszcze kilka ulepszeń w plany

  2. #2
    Członek
    Zarejestrowany
    Październik 2009
    Wiadomości
    80

    Default

    Cieszę się tego słuchać!

    Mam pytanie, vBET nadal obsługiwane vb3x gdy VB4 wersja jest wydana?

    Dzięki.
    Ostatnio edytowane przez Michael; 09-01-10 W 23:59.

  3. #3
    Michał Podbielski (vBET pracowniczego) vBET's Avatar
    Zarejestrowany
    Październik 2009
    Wiadomości
    3,032
    Wpisy
    1

    Default

    Tak linii stoisku będą wspierane

  4. #4
    Członek
    Zarejestrowany
    Październik 2009
    Wiadomości
    80

    Default

    Fantastyczny dziękuję.

  5. #5
    Senior Member
    Zarejestrowany
    Grudzień 2009
    Wiadomości
    276

    Default

    wielki nie mogę się doczekać!

  6. #6
    Członek
    Zarejestrowany
    Listopad 2009
    Wiadomości
    64

    Default

    ile czasu może potrwać do VB4 kompatybilną wersję do trybu online?

  7. #7
    Członek
    Zarejestrowany
    Październik 2009
    Wiadomości
    34

    Default

    Text automatically translated from: Arabic to: Polish
    Translated text
    Piękna historia i podziękować mu i sukces
    Original text

  8. #8
    Junior Member
    Zarejestrowany
    Styczeń 2010
    Wiadomości
    15

    Thumbs down CO ?????? Nie vB4 zgodny jest?

    CO ?????? Nie vB4 zgodny jest?

    Udałem się na założeniu, że w vbulletin.org vBET był vB4 kompatybilne. To wszystko przez "vBulletin 4.0 Dodatki" NO WSKAZANIE że vBET 3 nie jest kompatybilny z vB4 a ja ci wysłałem mojego 90 dolarów.

    Teraz wiem, dlaczego to nie działa po zainstalowaniu go na vB4

    To dla mnie proszę pana, jest fałszywe reklamy ************

    Chciałbym szybkie odpowiedzi lub wyślij moje pieniądze.

    Matt Olieman
    mycockpit.org

  9. #9
    Michał Podbielski (vBET pracowniczego) vBET's Avatar
    Zarejestrowany
    Październik 2009
    Wiadomości
    3,032
    Wpisy
    1

    Default

    Quote Napisał bhanuprasad1981 View Post
    ile czasu może potrwać do VB4 kompatybilną wersję do trybu online?
    Marca. Teraz bezpłatna wersja jest już zgodna

  10. #10
    Michał Podbielski (vBET pracowniczego) vBET's Avatar
    Zarejestrowany
    Październik 2009
    Wiadomości
    3,032
    Wpisy
    1

    Default

    Quote Napisał Matt Olieman View Post
    CO ?????? Nie vB4 zgodny jest?

    Udałem się na założeniu, że w vbulletin.org vBET był vB4 kompatybilne. To wszystko przez "vBulletin 4.0 Dodatki" NO WSKAZANIE że vBET 3 nie jest kompatybilny z vB4 a ja ci wysłałem mojego 90 dolarów.

    Teraz wiem, dlaczego to nie działa po zainstalowaniu go na vB4

    To dla mnie proszę pana, jest fałszywe reklamy ************

    Chciałbym szybkie odpowiedzi lub wyślij moje pieniądze.

    Matt Olieman
    mycockpit.org
    Nie ma miejsca na naszej stronie lub forum, że vBET 3.x jest kompatybilny z vB4 i są dużo koronek, gdzie jest napisane, że tak nie jest. Nawet na vbulletin.org są komentarze ludzi piszących, że nie mogę się doczekać wersji płatnej będzie kompatybilny. Nie było żadnych reklam, mówiąc, że vBET 3.x jest kompatybilny z vB4. Jeśli uważasz inaczej - proszę pokazać nam, co piszesz o nas poprawi, aby uniknąć później nieporozumień.

    Wydanie vBET 4.0, który będzie kompatybilny z vB4 planowane jest na marzec.
    Ostatnio edytowane przez vBET; 11-01-10 W 20:54.

Strona 1 z 4 123 ... OstatniLast

Tagi dla tego tematu

Uprawnienia

  • Państwo nie może wysyłać nowe wątki
  • Państwo nie może odpowiedzi po
  • Państwo nie może załączników postu
  • Państwo nie może edytować swoich postów
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33